﻿h1  {
    font-family:Verdana;
    background-color:#FCFCFC;
    border-style:solid;
    border-width:1px;
    border-color:#F9D2C8;
    color:black;
    font-size:1.3em;
    width:100%;
    font-weight:bold;
    padding:7px;
    text-align:center;
    border-radius:6px;
    /*box-shadow: 3px 3px 3px grey;*/
    margin-top:10px;
    margin-bottom:20px;
   

     }

h2  {
    font-family:Verdana;
    background-color:#FCFCFC;
    border-style:solid;
    border-width:0.8px;
    border-color:#F9D2C8;
    color:black;
    font-size:1.0em;
    width:100%;
    font-weight:bold;
        padding:1px;
    text-align:center;
    border-radius:6px;
    /*box-shadow: 3px 3px 3px grey;*/
    margin-top:0px;
    margin-bottom:5px;
    text-align:center;
   

     }

.imgH1{
    float:left;
    position:relative;
    left:10%;
    width:64px;
}

.imgH1_auto{
    float:left;
    position:relative;
    left:10%;
    width:64px;
}


grille {
    border-radius:3px;
    box-shadow: 3px 3px 3px grey;

}

.btn {
  background: #FCCBC0;
  background-image: -webkit-linear-gradient(top, #FCCBC0, #FCCBC0);
  background-image: -moz-linear-gradient(top, #FCCBC0, #FCCBC0);
  background-image: -ms-linear-gradient(top, #FCCBC0, #FCCBC0);
  background-image: -o-linear-gradient(top, #FCCBC0, #FCCBC0);
  background-image: linear-gradient(to bottom, #FCCBC0, #FCCBC0);
  -webkit-border-radius: 14;
  -moz-border-radius: 14;
  border-radius: 14px;
  font-family: Arial;
  font-weight:bold;
  color: #010005;
  font-size: 0.8em;
  padding: 6px 12px 6px 12px;
  margin-top:20px;
  border: solid #F7BBAF 1px;
  text-decoration: none;
  width:90%;
}

.btn:hover {
  background: #010005;
  color:#FCCBC0;
  text-decoration: none;
}


.dp-toggle {
  position: relative;
  float: right;
  padding: 9px 10px;
  margin-top: 8px;
  margin-right: 25px;
  margin-bottom: 8px;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 4px;
}